Ignore:
Timestamp:
Jul 30, 2007, 4:48:42 PM (12 years ago)
Author:
erickt@…
Message:

fix some incompatibilities between the newer numpy and older scipy

Location:
trunk/dports/python/py-numpy
Files:
2 added
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/python/py-numpy/Portfile

    r25728 r27350  
    66name                    py-numpy
    77version                 1.0.3
    8 revision                0
     8revision                1
    99categories              python
    1010platforms               darwin
     
    2121                        rmd160 845e34d2d17c4dbb9cd239ab848493e3c0abd982
    2222
     23patchfiles              g95.patch
     24
    2325depends_lib             port:g95 \
    2426                        lib:fftw:fftw-3
Note: See TracChangeset for help on using the changeset viewer.